/*
 * port.h
 *
 * Created: 20.02.2019 20:54:45
 *  Author: jens
 */ 


#ifndef PORT_H_
#define PORT_H_

enum PortItem
{
	Led0 = 0,
	Led1 = 1,
	Led2 = 2,
	PwrSwitch_out = 3,
	PwrSwitch_in = 4,
	NUM_ITEMS
};

void port_init();
void portSet(int portItem, int enable);
int portGet(int portItem);

#endif /* PORT_H_ */